Support for Java 7

2 posts / 0 new
Last post
Offline
Last seen: 5 years 9 months ago
Joined: 03/22/2011
Posts: 11
Support for Java 7

Hi,

We're currently working with Java 6 and Connext 4.5f, and planning to upgrade soon to Connext 5.0.0.

Also we're thinking about upgrading to Java 7 for it's better GC algorithms (we haven't tried it yet).

Is Connext (4.5f or 5.0.0) compatible with Java 7?

Is there a known reason why it shouldn't work with Java 7?

 

Thanks,

Meir

Keywords:
Edwin de Jong's picture
Offline
Last seen: 4 years 10 months ago
Joined: 05/06/2013
Posts: 2

 

Hi Meir,

We added support for Java 7 starting with RTI Connext 5.0.

Thanks,

Edwin